## harfbuzz 8.3.0

=== debian/changelog ===
harfbuzz (8.3.0-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:19:37 +0000

harfbuzz (8.3.0-2build1) noble; urgency=medium

  * Rebuild against new glib2.0 with time64_t.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 29 Feb 2024 22:05:04 +0100

harfbuzz (8.3.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Jan 2024 10:33:21 -0500

harfbuzz (8.3.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 8.3.0 (Closes: #1057964)
  * debian/libharfbuzz0b.symbols: Add new symbols
  * Add ${gir:Depends}, ${gir:Provides} to -dev package (Closes: #1061082)
  * d/control: Build-depend on GIR XML that is explicitly included

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 Jan 2024 21:14:42 -0500

harfbuzz (8.0.1-1) unstable; urgency=medium

  * New upstream version 8.0.1
  * Drop subset-Fix-cast-align-issue.patch, applied upstream
  * Update copyright holders

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 12 Jul 2023 22:45:57 +0200
