## harfbuzz 9.0.0

=== debian/changelog ===
harfbuzz (9.0.0-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: heap-based buffer overflow
    - debian/patches/CVE-2024-56732.patch: guard against bad UTF-8 in
      src/hb-cairo.cc, src/hb-utf.hh.
    - CVE-2024-56732

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 13 Jan 2025 12:55:55 -0500

harfbuzz (9.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 9.0.0
  * debian/*.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 11:51:31 -0400
