=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  gir1.2-freetype2-2.0-dev,
  gir1.2-gobject-2.0-dev,
  meson (>= 0.55),
- pkg-config,
  libglib2.0-dev,
  libcairo2-dev,
  libchafa-dev,
