## harfbuzz 10.0.1

=== debian/changelog ===
harfbuzz (10.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 10.0.1
  * debian/libharfbuzz0b.symbols: Add new symbols
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 14:26:03 -0400
