=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: harfbuzz
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
+Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
