## harfbuzz 10.1.0

=== debian/changelog ===
harfbuzz (10.1.0-2) unstable; urgency=high

  * Team upload
  * SECURITY UPDATE: Heap-based buffer overflow (Closes: #1091529)
    - Cherry-pick upstream fix for the hb_cairo_glyphs_from_buffer function
    - CVE-2024-56732
  * debian/upstream/metadata: Add security contact

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 28 Dec 2024 12:53:25 -0500

harfbuzz (10.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 10.1.0
  * debian/libharfbuzz0b.symbols: Add new symbols
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 23:20:19 -0500
