=== debian/changelog ===
harfbuzz (10.2.0-2) experimental; urgency=medium

  * Upload to experimental for merged /usr transition
  * d/control: add dh-sequence-movetousr to build-deps

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 15 Jan 2025 19:45:32 +0100

harfbuzz (10.2.0-1) unstable; urgency=medium

  * New upstream version 10.2.0
  * d/libharfbuzz-subset0.symbols: Update symbols
  * Dropped cairo-Guard-hb_cairo_glyphs_from_buffer-against-bad-UTF-8.patch,
    applied upstream
  * Update copyright years

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 14 Jan 2025 22:20:38 +0100
