=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  libgraphite2-dev,
  libgirepository1.0-dev,
  gtk-doc-tools,
+ dh-sequence-movetousr,
 Rules-Requires-Root: no
-Homepage: https://www.freedesktop.org/wiki/Software/HarfBuzz
+Homepage: https://harfbuzz.github.io/
 Vcs-Git: https://salsa.debian.org/freedesktop-team/harfbuzz.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/harfbuzz
