## harfbuzz 11.4.5

=== debian/changelog ===
harfbuzz (11.4.5-1) unstable; urgency=medium

  * New upstream release (Closes: #1112316)
  * d/control:
    + add dh-sequence-movetousr to build-deps
    + add help2man to build deps
    + update standards version to 4.7.2
  * d/libharfbuzz-bin.install: install utilties' man pages
  * d/libharfbuzz0b.symbols: update symbols
  * d/copyright: remove obsolete files
  * Add d/libharfbuzz-bin.lintian-overrides
  * Add d/libharfbuzz-gobject0.lintian-overrides
  * Add fix-man-whatis.patch to create man pages with useful whatis entry

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 02 Sep 2025 16:48:20 +0200
