=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
@@ -19,6 +19,7 @@
  libgirepository1.0-dev,
  gtk-doc-tools,
  dh-sequence-movetousr,
+ help2man,
 Rules-Requires-Root: no
 Homepage: https://harfbuzz.github.io/
 Vcs-Git: https://salsa.debian.org/freedesktop-team/harfbuzz.git
