## harfbuzz 11.5.0

=== debian/changelog ===
harfbuzz (11.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/libharfbuzz-gobject0.lintian-overrides: add wildcards for arch & lib
    version
  * d/control: update build-dep: libgirepository1.0-dev =>
    gobject-introspection (>= 1.80)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 17 Sep 2025 16:13:26 +0200
