=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libfreetype-dev,
  libicu-dev,
  libgraphite2-dev,
- libgirepository1.0-dev,
+ gobject-introspection (>= 1.80),
  gtk-doc-tools,
  dh-sequence-movetousr,
  help2man,
