=== debian/changelog ===
harfbuzz (12.1.0-1) unstable; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root field
  * d/libharfbuzz0b.symbols: update symbols

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Wed, 01 Oct 2025 16:54:22 +0200
