=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
  gtk-doc-tools,
  dh-sequence-movetousr,
  help2man,
-Rules-Requires-Root: no
 Homepage: https://harfbuzz.github.io/
 Vcs-Git: https://salsa.debian.org/freedesktop-team/harfbuzz.git
 Vcs-Browser: https://salsa.debian.org/freedesktop-team/harfbuzz
