=== debian/watch ===
version=4
opts=searchmode=plain \
https://api.github.com/repos/@PACKAGE@/@PACKAGE@/releases \
https://github.com/@PACKAGE@/@PACKAGE@/releases/download/v?[\d.]+/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
