## harfbuzz 12.2.0

=== debian/changelog ===
harfbuzz (12.2.0-1) unstable; urgency=medium

  * New upstream release
  * d/control: drop dh-sequence-movetousr from build-deps (Closes: #1122764)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Fri, 12 Dec 2025 17:49:44 +0100
