=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  libgraphite2-dev,
  gobject-introspection (>= 1.80),
  gtk-doc-tools,
- dh-sequence-movetousr,
  help2man,
 Homepage: https://harfbuzz.github.io/
 Vcs-Git: https://salsa.debian.org/freedesktop-team/harfbuzz.git
