## harfbuzz 12.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 cmake_minimum_required(VERSION 3.14)
 project(harfbuzz)
 
-message(WARN "HarfBuzz has a Meson port and tries to migrate all the other build systems to it, please consider using it as we might remove our cmake port soon.")
+message(WARNING "The main build system for HarfBuzz is Meson. CMake build support is community-maintained and is not actively supported by HarfBuzz developers.")
 
 if(POLICY CMP0063)
   cmake_policy(SET CMP0063 NEW)
@@ -33,7 +33,7 @@
 option(HB_HAVE_ICU "Enable icu unicode functions" OFF)
 if (TARGET freetype)
   set (HB_HAVE_FREETYPE ON)
-  add_definitions(-DHAVE_FREETYPE=1)
+  add_compile_definitions(HAVE_FREETYPE=1)
 endif ()
 if (APPLE)
   option(HB_HAVE_CORETEXT "Enable CoreText shaper backend on macOS" ON)
@@ -88,7 +88,7 @@
     string(TOUPPER ${func_name} definition_to_add)
     check_function_exists(${func_name} HAVE_${definition_to_add})
     if (${HAVE_${definition_to_add}})
-      add_definitions(-DHAVE_${definition_to_add})
+      add_compile_definitions(HAVE_${definition_to_add})
     endif ()
   endforeach ()
 endmacro ()
@@ -98,15 +98,15 @@
 check_funcs(atexit mprotect sysconf getpagesize mmap isatty)
 check_include_file(unistd.h HAVE_UNISTD_H)
 if (${HAVE_UNISTD_H})
-  add_definitions(-DHAVE_UNISTD_H)
+  add_compile_definitions(HAVE_UNISTD_H)
 endif ()
 check_include_file(sys/mman.h HAVE_SYS_MMAN_H)
 if (${HAVE_SYS_MMAN_H})
-  add_definitions(-DHAVE_SYS_MMAN_H)
+  add_compile_definitions(HAVE_SYS_MMAN_H)
 endif ()
 check_include_file(stdbool.h HAVE_STDBOOL_H)
 if (${HAVE_STDBOOL_H})
-  add_definitions(-DHAVE_STDBOOL_H)
+  add_compile_definitions(HAVE_STDBOOL_H)
 endif ()
 
 # These will be used while making pkg-config .pc files
@@ -117,15 +117,21 @@
   set(THREADS_PREFER_PTHREAD_FLAG ON)
   find_package(Threads)
   if (CMAKE_USE_PTHREADS_INIT)
-    add_definitions("-DHAVE_PTHREAD")
+    add_compile_definitions(HAVE_PTHREAD)
     list(APPEND THIRD_PARTY_LIBS Threads::Threads)
     list(APPEND PC_LIBS_PRIV -pthread)
   endif ()
 endif ()
 
+include (CheckCCompilerFlag)
 if (MSVC)
-  add_definitions(-wd4244 -wd4267 -D_CRT_SECURE_NO_WARNINGS -D_CRT_NONSTDC_NO_WARNINGS)
-  add_definitions(-bigobj)
+  add_compile_options(/wd4244 /wd4267) # lossy type conversion (e.g. double/size_t -> int)
+  add_compile_options(/bigobj) # hb-subset.cc -- compile error C1128: number of sections exceeded object file format limit
+  check_c_compiler_flag(/utf-8 MSVC_UTF8_FLAG_SUPPORTED)
+  if (MSVC_UTF8_FLAG_SUPPORTED)
+    add_compile_options(/utf-8) # set the input encoding to utf-8
+  endif ()
+  add_compile_definitions(_CRT_SECURE_NO_WARNINGS _CRT_NONSTDC_NO_WARNINGS)
 endif ()
 
 
@@ -237,7 +243,7 @@
 
   list(APPEND THIRD_PARTY_LIBS ${FREETYPE_LIBRARIES})
   include_directories(AFTER ${FREETYPE_INCLUDE_DIRS})
-  add_definitions(-DHAVE_FREETYPE=1)
+  add_compile_definitions(HAVE_FREETYPE=1)
 
   list(APPEND project_headers ${PROJECT_SOURCE_DIR}/src/hb-ft.h)
 
@@ -253,7 +259,7 @@
 endif ()
 
 if (HB_HAVE_GRAPHITE2)
-  add_definitions(-DHAVE_GRAPHITE2)
+  add_compile_definitions(HAVE_GRAPHITE2)
 
   find_path(GRAPHITE2_INCLUDE_DIR graphite2/Font.h)
   find_library(GRAPHITE2_LIBRARY graphite2)
@@ -270,7 +276,7 @@
 endif ()
 
 if (HB_HAVE_GLIB)
-  add_definitions(-DHAVE_GLIB)
+  add_compile_definitions(HAVE_GLIB)
 
   # https://github.com/WebKit/webkit/blob/master/Source/cmake/FindGLIB.cmake
   find_package(PkgConfig)
@@ -292,7 +298,7 @@
 endif ()
 
 if (HB_HAVE_ICU)
-  add_definitions(-DHAVE_ICU)
+  add_compile_definitions(HAVE_ICU)
 
   find_package(ICU REQUIRED COMPONENTS uc)
 
@@ -307,7 +313,7 @@
 
 if (APPLE AND HB_HAVE_CORETEXT)
   # Apple Advanced Typography
-  add_definitions(-DHAVE_CORETEXT)
+  add_compile_definitions(HAVE_CORETEXT)
 
   list(APPEND project_headers ${PROJECT_SOURCE_DIR}/src/hb-coretext.h)
 
@@ -325,14 +331,3 @@
       list(APPEND PC_LIBS_PRIV "-framework CoreText")
     endif ()
     mark_as_advanced(CORETEXT)
-
-    find_library(COREGRAPHICS CoreGraphics)
-    if (COREGRAPHICS)
-      list(APPEND THIRD_PARTY_LIBS ${COREGRAPHICS})
-      list(APPEND PC_LIBS_PRIV "-framework CoreGraphics")
-    endif ()
-    mark_as_advanced(COREGRAPHICS)
-  else ()
-    find_library(APPLICATION_SERVICES_FRAMEWORK ApplicationServices)
-    if (APPLICATION_SERVICES_FRAMEWORK)
-      list(APPEND THIRD_PARTY_LIBS ${APPLICATION_SERVICES_FRAMEWORK})
