=== debian/changelog ===
harfbuzz (12.3.0-3) unstable; urgency=medium

  * d/control: drop dh-sequence-movetousr from build-deps again !

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 06 Jan 2026 17:53:30 +0100

harfbuzz (12.3.0-2) unstable; urgency=medium

  * d/libharfbuzz0-udeb.install: install in /usr/lib (Closes: #1124592)
  * Remove d/libharfbuzz-gobject0.lintian-overrides, as it overrides an
    obsolete tag

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Tue, 06 Jan 2026 16:25:40 +0100

harfbuzz (12.3.0-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    + bump standards version to 4.7.3
    + d/control: add dh-sequence-movetousr to build-deps again
      (Closes: #1124592)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 03 Jan 2026 16:17:33 +0100
