=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-gir,
