## harfbuzz 12.3.1

=== debian/changelog ===
harfbuzz (12.3.1-1) unstable; urgency=medium

  * New upstream release
  * Dropped fix-CVE-2026-22693.patch, applied upstream

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 24 Jan 2026 19:14:23 +0100

harfbuzz (12.3.0-4) unstable; urgency=medium

  * Update copyright years
  * Add fix-CVE-2026-22693.patch to fix CVE-2026-22693 (Closes: #1125189)
  * d/control: Drop redundant Priority: optional

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sat, 10 Jan 2026 20:27:23 +0100
